:root {
  /* 메인 컬러 */
  --color-main: #e37505;
  /* 서브 포인트 */
  --color-sub: #76a22d;
  /* 기본 배경 */
  --color-bg: #ffffff;
  /* 기본 텍스트 */
  --color-text: #000000;
  /* 보조 텍스트 */
  --color-muted: #888888;

  /* 메인 폰트 */
  --font-main: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  /* 영문 포인트 폰트 */
  --font-pointen: "Suit", sans-serif;
  /* 한글 포인트 폰트 */
  --font-pointkr: "Escoredream", sans-serif;
}

.fw-600 {
  font-weight: 600;
}

/* 콘텐츠 inner 크기 관리 */
.inner {
  max-width: 1600px;
  padding: 0 50px;
  margin: 0 auto;
}

@media (max-width: 1440px) {
  .inner {
    padding: 0 50px;
  }
}

@media (max-width: 1280px) {
  .inner {
    padding: 0 40px;
  }
}

@media (max-width: 1024px) {
  .inner {
    padding: 0 30px;
  }
}

@media (max-width: 768px) {
  .inner {
    padding: 0 20px;
  }
}

@media (max-width: 480px) {
  .inner {
    padding: 0 15px;
  }
}

@media (max-width: 768px) {

  /* 모바일에서 AOS 딜레이 삭제 */
  [data-aos][data-aos-delay] {
    transition-delay: 0s !important;
  }
}